nav {
    top: 30px!important;
}

.page-head{
  position:  fixed;
  top: 0;
  width:  100%;
  height:  70px;
  z-index:  999;
}
.top-bar{
  width: 100%;
  height: 30px;
  background: #107019;
  position: initial;
  top: 0px;
}
.bar-item {
  float: right;
  padding: 0px 20px 0px 0px;
  color: #022b06;
  line-height: 32px;
  cursor: pointer;
  user-select: none;
}
.bar-item.display-7:hover {
    color: white;
}
.bar-item span {
    color: white;
    MARGIN-RIGHT: 9PX;
    cursor: pointer;
}
.alumni-form-btn-cont{
  text-align:  center;
  margin: 10px 0 15px;
}
.alumni-popup-close{
  margin:  10px;
  float:  right;
  position:  absolute;
  right:  0px;
  top: 0px;
  cursor: pointer;
}
.alumni-popup-close:hover {
    color: red;
}
.alumni-popup h4{
  padding:15px 15px 0px;
}
.mbr-form div{
  margin:auto;
}
.alumni-msg {
    text-align: center;
    background: #f5f5f5;
    color: #565656;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.1rem;
    line-height: 1.43;
    width: 55%;
    margin: auto;
}
.soc-item.bar-item:first-of-type {
    padding-right: 6%;
}

.soc-item.bar-item {
    padding: 0;
}
.alumni-pais:first-of-type {
    margin-left: 19px;
}

.alumni-pais {
    width: 60px;
    display: inline;
    margin-left: 15px;
    cursor: pointer;
}
img.alumni-pais-imagen {
    width: 50px;
}
#alumni-registrar{
  margin:auto;
  margin-top:5px;
  margin-bottom: 5px;
}
#alumni-panel-seleccion{
  width: 90%;
  overflow: hidden;
  margin-left: 5%;
}
#alumni-paises-popout{
  height: 70%;
    overflow: hidden;
}
@media (max-width: 600px) {
  .alumni-popup{
    position:  fixed;
    z-index: 9000;
    left: 10%;
    top: 13%;
    background: white;
    background-color: white;
    width: 80%;
    display: none;
    box-shadow: 0 0 10px grey;
  }
}
@media (min-width: 600px) {
  .alumni-popup{
    position:  fixed;
    z-index: 9000;
    left: 30%;
    top: 13%;
    background: white;
    background-color: white;
    width: 40%;
    display: none;
    box-shadow: 0 0 10px grey;
	padding: 20px 0px 20px 0px;
	border-radius: 10px;
  }
}

#cookie-msg{
  z-index: 1000;
}
